[Rainmeter]
Autor=Natali
Update=1000

[Variables]

[style]
FontFace=SlideR
FontSize=10
StringStyle=BOLD
StringEffect=Border
FontEffectColor=0,0,0,255
FontColor=41,183,255
AntiAlias=1
StringAlign=Center

[Image1]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\01.png
X=136
Y=0
W=10
H=715
MouseOverAction=!Execute [!RainmeterShowMeterGroup IKON][!RainmeterRedraw]

[Image2]
Meter=IMAGE
X=5
Y=0
W=140
H=715
Group=IKON
Hidden=0
MouseLeaveAction=!Execute [!RainmeterHideMeterGroup IKON][!RainmeterRedraw]

=====================

[1]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=0
Y=8
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"][!RainmeterRedraw]
[Text1]
Meter=STRING
MeterStyle=style
X=70r
Y=20
Text=Computer
Group=IKON
Hidden=1

[2]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=0
Y=23r
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["::{450D8FBA-AD25-11D0-98A8-0800361B1103}"][!RainmeterRedraw]
[Text2]
Meter=STRING
MeterStyle=style
X=70r
Y=12r
Text=Documents
Group=IKON
Hidden=1

[3]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=0
Y=23r
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["::{21EC2020-3AEA-1069-A2DD-08002b30309d}"][!RainmeterRedraw]
[Text3]
Meter=STRING
MeterStyle=style
X=70r
Y=12r
Text=Control Panel
Group=IKON
Hidden=1

[4]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=0
Y=23r
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["C:\Windows\Resources\Themes"][!RainmeterRedraw]
[Text4]
Meter=STRING
MeterStyle=style
X=70r
Y=12r
Text=Themes
Group=IKON
Hidden=1

[5]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=0
Y=23r
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["C:\Program Files (x86)\AIMP3\AIMP3.exe"][!RainmeterRedraw]
[Text5]
Meter=STRING
MeterStyle=style
X=70r
Y=12r
Text=AIMP3
Group=IKON
Hidden=1

[6]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=0
Y=23r
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["C:\Program Files (x86)\Opera\opera.exe"][!RainmeterRedraw]
[Text6]
Meter=STRING
MeterStyle=style
X=70r
Y=12r
Text=Opera
Group=IKON
Hidden=1

[7]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=0
Y=23r
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["C:\Program Files (x86)\Adobe\Adobe Photoshop CS6\Photoshop.exe"][!RainmeterRedraw]
[Text7]
Meter=STRING
MeterStyle=style
X=70r
Y=12r
Text=Photoshop
Group=IKON
Hidden=1

[8]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=0
Y=23r
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["C:\Program Files (x86)\Paint.NET\PaintDotNet.exe"][!RainmeterRedraw]
[Text8]
Meter=STRING
MeterStyle=style
X=70r
Y=12r
Text=Paint.NET
Group=IKON
Hidden=1

[9]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=0
Y=23r
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["C:\Program Files (x86)\ICQ7M\ICQ.exe"][!RainmeterRedraw]
[Text9]
Meter=STRING
MeterStyle=style
X=70r
Y=12r
Text=ICQ
Group=IKON
Hidden=1

[10]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=0
Y=23r
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["C:\Program Files (x86)\Skype\Phone\Skype.exe"][!RainmeterRedraw]
[Text10]
Meter=STRING
MeterStyle=style
X=70r
Y=12r
Text=Skype
Group=IKON
Hidden=1

[11]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=0
Y=23r
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["C:\Program Files (x86)\Restorator 2007\Restorator.exe"][!RainmeterRedraw]
[Text11]
Meter=STRING
MeterStyle=style
X=70r
Y=12r
Text=Restorator
Group=IKON
Hidden=1

[12]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=0
Y=23r
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["C:\Program Files (x86)\uTorrent\uTorrent.exe"][!RainmeterRedraw]
[Text12]
Meter=STRING
MeterStyle=style
X=70r
Y=12r
Text=uTorrent
Group=IKON
Hidden=1

[13]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=0
Y=23r
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["C:\Program Files (x86)\Nero\Nero 7\Nero StartSmart\NeroStartSmart.exe"][!RainmeterRedraw]
[Text13]
Meter=STRING
MeterStyle=style
X=70r
Y=12r
Text=Nero
Group=IKON
Hidden=1

[14]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=0
Y=23r
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["C:\Program Files (x86)\FreeTime\FormatFactory\FormatFactory.exe"][!RainmeterRedraw]
[Text14]
Meter=STRING
MeterStyle=style
X=70r
Y=12r
Text=Format Factory
Group=IKON
Hidden=1

[15]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=0
Y=23r
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["C:\Program Files\CCleaner\CCleaner64.exe"][!RainmeterRedraw]
[Text15]
Meter=STRING
MeterStyle=style
X=70r
Y=12r
Text=CCleaner
Group=IKON
Hidden=1

[16]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=0
Y=23r
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["C:\Program Files\Microsoft Office\Office14\OUTLOOK.exe"][!RainmeterRedraw]
[Text16]
Meter=STRING
MeterStyle=style
X=70r
Y=12r
Text=Outlook
Group=IKON
Hidden=1

[17]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=0
Y=23r
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["C:\Windows\System32\notepad.exe"][!RainmeterRedraw]
[Text17]
Meter=STRING
MeterStyle=style
X=70r
Y=12r
Text=Notepad
Group=IKON
Hidden=1

[18]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=0
Y=23r
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["C:\Windows\System32\calc.exe"][!RainmeterRedraw]
[Text18]
Meter=STRING
MeterStyle=style
X=70r
Y=12r
Text=Calc
Group=IKON
Hidden=1

[19]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=0
Y=23r
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["C:\Windows\regedit.exe"][!RainmeterRedraw]
[Text19]
Meter=STRING
MeterStyle=style
X=70r
Y=12r
Text=Regedit
Group=IKON
Hidden=1

[20]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=0
Y=23r
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["C:\Windows\System32\taskmgr.exe"][!RainmeterRedraw]
[Text20]
Meter=STRING
MeterStyle=style
X=70r
Y=12r
Text=Taskmgr
Group=IKON
Hidden=1